BODY {
	margin : 10px;
	background-image : url(images/bgimage.gif);
	font-family : sans-serif,verdana,"Arial CE";
}
H2 {
	color : Maroon;
	background-color : transparent;
	padding : 5px;
}
P {
	margin : 10px;
}
HR {
	color : black;
	height : 1px;
	width : 80%;
}
#tab {
	background-color : transparent;
	color : #E0FFFF;
	font-size : 80%;
}
#tab TD {
	background-color : #5F9EA0;
}
#tab TH {
	font-size : 120%;
	margin : 0;
	background-color : Teal;
	letter-spacing : 2px;
	padding : 5;
}